
JARS - Task #150

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar hardware de tarjetas de adquisición JARS 2.0

10/28/2015 09:49 AM - John Rojas

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Related issues:

Related to Task #151: Revisar configuración del sistema JARS 1.0 Closed 12/07/2015 03/17/2016

History

#1 - 10/28/2015 10:33 AM - John Rojas

- Assignee set to John Rojas

#2 - 11/05/2015 09:49 AM - John Rojas

- % Done changed from 0 to 50

#3 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#4 - 11/18/2015 03:12 PM - John Rojas

- Start date deleted (10/28/2015)

#5 - 01/26/2016 02:22 PM - John Rojas

- Status changed from New to In progress

#6 - 08/01/2016 08:43 PM - John Rojas

- Related to Task #151: Revisar configuración del sistema JARS 1.0 added

#7 - 05/28/2017 12:41 AM - John Rojas

- Status changed from In progress to Closed

- % Done changed from 50 to 100
